/******公用样式开始*******/
ul, li, ol, p, a{ margin: 0; padding: 0; }
ul, ol, li { list-style: none;}
img { border: none; }
textarea { resize: none; padding: 5px; }
button, a { outline: none; cursor: pointer; }
.fl { float: left; }
.fr { float: right; }

.clear{clear: both;}
h1,h2,h3,h4,h5,h6,p{margin: 0;padding: 0;}

.bdn { border-right: none !important; }
.f_count { color: #ff8c12; font-weight: bold; }
.tel_infomaition a:hover, .top_box2 .top_tel_container a:hover, .top_head_box3 .top_head_right a:hover, .top_box4 .top_right a:hover { text-decoration: underline; }

@media (min-width: 1024px) { /**公共1024区分**/
nav.navbar.bootsnav ul.nav > li > a { font-size: 16px; }
nav.navbar.bootsnav li.dropdown ul.dropdown-menu > li > a:hover { }
nav.navbar.bootsnav ul.nav > li > a { font-weight: normal; }}

@media (max-width: 992px) { /**公共992区分**/
body.side-right { overflow: hidden; }
body.side-right nav.navbar.bootsnav .navbar-toggle { float: left; }
nav.navbar.bootsnav.navbar-mobile ul.nav, body nav.navbar.bootsnav .navbar-nav > li > a { border-top: none; }
body nav.navbar.bootsnav .navbar-toggle { margin-top: 6px; padding: 0 5px; }}

@media (max-width: 767px) { /**公共767区分**/
nav.navbar.bootsnav.navbar-mobile ul.nav { border-top: none; }
.side-right nav.navbar.bootsnav .navbar-toggle { margin: 6px 0 0; }}
/******公用样式结束*******/


/*头部导航－第1种开始*/

.header-nav{background: #005db1;}
.header-logo{height: 120px;}
.logo-box{float: left;width: 70%;padding-top: 24px;}
.logo-box img{float: left;width: 15%;}
.logo-box h3 { float: left;width: 85%; font-size: 30px;line-height: 1;font-weight: bold;color: #000;letter-spacing: 4px;padding-left: 20px;margin-top: 5px;}
.logo-box h3 span {display: block; font-size: 12px;line-height: 1;text-transform: uppercase;color: #aaa;margin-top: 15px;letter-spacing: 0;font-weight: normal;}

.logo-dh{float: right;width: 25%;padding-top: 25px;}
.logo-dh img{float: left;width: 20%;}
.logo-dh h2 {float: left;width: 80%;font-size: 15px;line-height: 1;color: #666;padding-left: 10px;padding-top: 5px;}
.logo-dh h2 span {display: block;font-weight: bold;font-size: 28px;color: #005db1;margin-top: 6px;}




.navbar-collapse{padding: 0;}
nav.navbar.bootsnav {border: none;background: #005db1;}

.nav_full{background:#005db1;}

nav.navbar.bootsnav ul.nav > li > a{ color: #fff;text-transform: uppercase;padding: 15px 33px;font-size: 16px;font-weight: normal!important; display:inline-block;
  background:url(../images/h_ns.gif) no-repeat center right;}
nav.navbar.bootsnav ul.nav > li:last-child{background: none;}
nav.navbar.bootsnav ul.nav > li > a:hover{color: #fff;background: #e3a700; }
nav.navbar.bootsnav ul.nav > li{background:url(../images/menu_fgx.png) no-repeat right center;position: relative;}
.nav > li:after {background: none;}
/* nav.navbar.bootsnav ul.nav > li:hover a {color: #fff;background: #e3a700;} */
.dropdown-menu{min-width: 158px;}
/* nav.navbar.bootsnav ul.nav > li:hover li a {color:#fff;background: #005db1;}
nav.navbar.bootsnav ul.nav > li:hover li a:hover{color: #fff;background: #e3a700;} */
nav.navbar.bootsnav li.dropdown ul.dropdown-menu > li > a { color: #fff; border-bottom: solid 1px #02cccb;text-align: center;padding: 13px 0;background: #005db1;}
nav.navbar.bootsnav li.dropdown ul.dropdown-menu > li > a:hover {background: #e3a700;}
nav.navbar.bootsnav li.dropdown ul.dropdown-menu > li:hover > a{background: #e3a700;color: #fff;}
nav.navbar.bootsnav ul.nav > li.dropdown > a.dropdown-toggle:after{display:none;}
nav.navbar.bootsnav ul.nav > li:hover {background: #e3a700;}


/*banner大图*/
#banner {width: 100%;padding: 0;max-height: 550px;overflow: hidden;}
.flexslider{max-height:550px;}
.slides li{height: 550px;}


@media (min-width: 992px) and (max-width: 1200px){

  .header-logo {height: 90px;}
  
  .logo-box{width: 75%;padding-top: 16px;}
  .logo-box img{width: 12%;}
  .logo-box h3{width: 88%;letter-spacing: 2px;font-size: 27px;padding-left: 10px;}
  .logo-box h3 span{letter-spacing: -1px;margin-top: 8px;}
  
  .logo-dh {padding-top: 17px;}
  .logo-dh h2{padding-left: 7px;}
  .logo-dh h2 span{font-size: 25px;}
  
  nav.navbar.bootsnav ul.nav > li > a{font-size: 15px;padding: 15px 22px;}
  
  
  .slides li {height: 450px;background-size: auto 100% !important;}
  

}
@media (max-width: 992px) {
  
  .header-nav {height: 60px;background: none;}
  nav.navbar.bootsnav{background: none;}
  nav.navbar.bootsnav .navbar-header{padding: 0;}
  .navbar-brand>img { float: left;height: 60px;padding: 5px 0;}
  .bootsnav{border: none !important;}
  nav.navbar.bootsnav ul.nav > li > a{font-size: 15px;color: #343434;}
  body nav.navbar.bootsnav.navbar-mobile .navbar-collapse.in{top: 60px;max-height: 460px;}
  
  nav.navbar.bootsnav.navbar-mobile ul.nav > li > a {padding: 15px 15px;background: #f8f8f8;}
  nav.navbar.bootsnav.navbar-mobile ul.nav > li > a:hover{background: #005db1;color:#fff;}

  nav.navbar.bootsnav .navbar-brand {font-size: 28px; line-height: 60px;text-align: left;color: #000; font-weight: bold;letter-spacing: 1px;}
  
  .flexslider .slides li {height: 260px !important;background-size: auto 100% !important;}

}
@media (max-width: 767px){
  
  .header-nav{height: 50px;}
  .navbar-brand>img {height: 50px;padding: 10px 0;}
  nav.navbar.bootsnav .navbar-brand{font-size: 15px;line-height: 50px;letter-spacing: 0;}
    body nav.navbar.bootsnav .navbar-toggle{margin-top: 10px; padding: 3px 5px;background: #005db1;color:#fff;margin-right: 8px;} 
  
  .flexslider .slides li {height: 160px !important;}
  
}
/*头部导航－第1种结束*/
